[Desktop Entry]
Encoding=UTF-8
Name=GNOME Mahjongg
Name[af]=Gnome Mahjongg
Name[cs]=Gnome Mahjongg
Name[eo]=Gnom-Mahjongo
Name[es]=Mahjongg de GNOME
Name[fr]=GMahjongg
Name[ja]=GNOME上海
Name[lv]=GNOME Mahdžongs
Name[mn]=Гноме Mahjongg
Name[nn]=Mahjongg
Name[pl]=Gnome Mahjongg
Name[pt_BR]=Mahjongg do GNOME
Name[ro]=Mahjongg GNOME
Name[sl]=Mahjongg za Gnome
Name[sv]=Gnome Mahjongg
Name[uk]=Махжонг для GNOME
Name[vi]=GNOME Mahjongg 
Name[zh_CN]=GNOME 上海麻将
Name[zh_TW]=GNOME 上海麻將
Name[zu]=I-Mahjongg ye-GNOME
GenericName=Tile Game
GenericName[af]=Teël Speletjie
GenericName[bs]=Igra s poljima
GenericName[ca]=Joc de mosaics
GenericName[cs]=Hra s dlaždicemi
GenericName[da]=Flisespil
GenericName[de]=Spiel mit Steinen
GenericName[el]=Παιχνίδι Tile
GenericName[eo]=Kahela ludo
GenericName[es]=Juego de baldosas
GenericName[et]=Klotsimäng
GenericName[fa]=کاشی بازی
GenericName[fi]=Palikkapeli
GenericName[fo]=Flísuspæl
GenericName[fr]=Jeu de tuiles
GenericName[he]=משחק מרצפות
GenericName[hr]=Igra s pločicama
GenericName[hu]=képdominó
GenericName[is]=Kubbaleikur
GenericName[it]=Gioco di tessere
GenericName[ja]=マージャン牌ゲーム
GenericName[lt]=Dėliojimo žaidimas
GenericName[lv]=Tile Spēle
GenericName[mn]=Чулуун тоглоом
GenericName[mt]=Logħoba tal-madum
GenericName[nb]=Brikkespill
GenericName[nl]=tegelspel
GenericName[nn]=Brikkespel
GenericName[nso]=Papadi ya Thaele
GenericName[pl]=Gra planszowa
GenericName[pt]=Jogo de Padrões
GenericName[pt_BR]=Jogo de Ladrilhos
GenericName[ro]=Joc de piese
GenericName[ru]=Игра в маджонг
GenericName[se]=Bihttáspeallu
GenericName[sk]=Stolová hra
GenericName[sl]=Sestavljanka
GenericName[ss]=Umdlalo wemathayili
GenericName[sv]=Brickspel
GenericName[tr]=Taş oyunu
GenericName[uk]=Гра з плитками
GenericName[ven]=Mutambo wa Thaili
GenericName[vi]=Tile Game 
GenericName[xh]=Umdlalo Wethayile
GenericName[zh_CN]=方块游戏
GenericName[zh_TW]=麻將遊戲
GenericName[zu]=Umdlalo Wamathayile
Exec=mahjongg
Terminal=false
Icon=gnome-mahjongg.xpm
Type=Application
